unit uIEditorInformeRecibosClienteReport;

interface

uses
  FactuGES_Intf, uIEditorInformeBase;

type
  IEditorInformeRecibosClienteReport = interface(IEditorInformeBase)
  ['{F0DAD68E-198D-41BE-B04E-C76486208631}']
    function GetFechaFin: Variant;
    function GetFechaInicio: Variant;
    function GetFechaVenFin: Variant;
    function GetFechaVenInicio: Variant;
    function GetListaIDClientes: TIntegerArray;
    function GetDesglosadoCliente: Boolean;
    function GetImporteMinimo: Currency;
    property FechaInicio: Variant read GetFechaInicio;
    property FechaFin: Variant read GetFechaFin;
    property FechaVenInicio: Variant read GetFechaVenInicio;
    property FechaVenFin: Variant read GetFechaVenFin;
    property ListaIDClientes: TIntegerArray read GetListaIDClientes;
    property DesglosadoCliente: Boolean read GetDesglosadoCliente;
    property ImporteMinimo: Currency read getImporteMinimo;
  end;


implementation

end.
